Subject: bug#42321: qgis PyQgsExpressionBuilderWidget test fails

From: Guillaume Le Vaillant <[email-masked]>
Date: Fri, 17 Jul 2020 17:59:36 +0200

Wiktor Żelazny <[email-masked]> skribis:

> For some time, I’ve been getting the stuff below while trying to build
> qgis. Once the test is added to the list of omitted tests (there’s
> already a substantial list of tests that fail for unknown reasons in the
> package definition), the qgis build completes and the result is usable.

Hi, I just built QGIS on my machine and everything worked fine. Do you
get this test failure every time, or does it fail randomly?